<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства изображения">
<!ENTITY pixelsPopup.value "пикселов">
<!ENTITY percentPopup.value "процентов">
<!ENTITY locationEditField.label "Адрес изображения:">
<!ENTITY locationEditField.tooltip "Введите имя файла с изображением или его адрес">
<!ENTITY altText.label "Альтернативный текст:">
<!ENTITY altTextEditField.tooltip "Введите текст, показываемый на месте изображения">
<!ENTITY noAltText.label "Не использовать альтернативный текст">
<!ENTITY previewBox.label "Предварительный просмотр изображения">
<!ENTITY MoreFewerButton.tooltip "Показывать больше или меньше свойств для изменения">
<!ENTITY actualSize.label "Исходный размер:">
<!ENTITY actualSizeRadio.label "Исходный размер">
<!ENTITY actualSizeRadio.tooltip "Вернуться к исходным размерам изображения">
<!ENTITY customSizeRadio.label "Задать размер">
<!ENTITY customSizeRadio.tooltip "Изменить размер изображения так, как это выглядит на странице">
<!ENTITY heightEditField.label "Высота:">
<!ENTITY widthEditField.label "Ширина:">
<!ENTITY constrainCheckbox.label "Соблюдать пропорции">
<!ENTITY constrainCheckbox.tooltip "Соблюдать пропорции при изменении размера изображения">
<!ENTITY imagemapBox.label "Карта изображения">
<!ENTITY removeImageMapButton.label "Убрать">
<!ENTITY editImageMapButton.label "Изменить...">
<!ENTITY editImageMapButton.tooltip "Создать области, чувствительные к нажатию мышью">
<!ENTITY alignment.label "Расположение текста по отношению к изображению">
<!ENTITY bottomPopup.value "Внизу">
<!ENTITY topPopup.value "Вверху">
<!ENTITY centerPopup.value "По центру">
<!ENTITY wrapRightPopup.value "Влево, окружить текстом справа">
<!ENTITY wrapLeftPopup.value "Вправо, окружить текстом слева">
<!ENTITY spacingBox.label "Поля">
<!ENTITY spacingBox.tooltip "Введите размер пустых полей вокруг изображения">
<!ENTITY leftRightEditField.label "Слева и справа:">
<!ENTITY topBottomEditField.label "Сверху и снизу:">
<!ENTITY borderEditField.label "Сплошная граница:">
<!ENTITY showImageLinkBorder.label "Показывать границу вокруг изображения, содержащего ссылку">
<!ENTITY makePageBackgroundCheckbox.label "Сделать фоном страницы">
<!ENTITY makePageBackgroundCheckbox.tooltip "Использовать изображение как фоновое для этой страницы">
<!ENTITY editImageButton.label "Изменить изображение">
<!ENTITY editImageButton.tooltip "Изменить изображение в другом приложении">
<!ENTITY imageInputTab.label "Форма">
<!ENTITY imageLocationTab.label "Адрес">
<!ENTITY imageDimensionsTab.label "Размеры">
<!ENTITY imageAppearanceTab.label "Внешний вид">
<!ENTITY imageLinkTab.label "Ссылка">
